{
  "paths": [
    {
      "_path": "lib/R/library/NMF/CITATION",
      "path_type": "hardlink",
      "sha256": "6f3c0bb294469a97920fffd3116b752212f2fe977d7f9768c918570f35099e04",
      "size_in_bytes": 1695
    },
    {
      "_path": "lib/R/library/NMF/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "06831ad183db0f000ca1dceceac7bad5c168182646c9b0ba2eae9685b8238f76",
      "size_in_bytes": 2370
    },
    {
      "_path": "lib/R/library/NMF/INDEX",
      "path_type": "hardlink",
      "sha256": "f3415eff3c0161bf2166f808a7ddc78efb17fbe7e656f99aebe6a18e9af7706b",
      "size_in_bytes": 8804
    },
    {
      "_path": "lib/R/library/NMF/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "e5bbac553510e6f87820aa5b53e9332923a59fca1383be33e310793e0a3558c7",
      "size_in_bytes": 7796
    },
    {
      "_path": "lib/R/library/NMF/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "8d297fadb99673ce600fa6263129bf1f93ae51c3ee5d60a7f5b45618d864462d",
      "size_in_bytes": 91
    },
    {
      "_path": "lib/R/library/NMF/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "ed63e8ed8ca71bed19e8a14233038ed3618ef788c8e69586b83ae76fe3eec373",
      "size_in_bytes": 148
    },
    {
      "_path": "lib/R/library/NMF/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "94d1246acf74a7655bc303db8d73be72abd2ba4326a63a3bf791a9e271a5fe8f",
      "size_in_bytes": 112
    },
    {
      "_path": "lib/R/library/NMF/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "bbc06268e9a4e8e2d89939fa9584005c0a0c956b839181eb6e278ee807968d4f",
      "size_in_bytes": 7717
    },
    {
      "_path": "lib/R/library/NMF/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "e19c8bdaf8a1d8ec32e2bff8bab5f04a4633cea8c33c5ed2a4681f6f8d3e41ef",
      "size_in_bytes": 4986
    },
    {
      "_path": "lib/R/library/NMF/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "8ce1366816ce94f6cf9eabc670b89ee4828760b9cfe3d16c044e50c31c619a10",
      "size_in_bytes": 1621
    },
    {
      "_path": "lib/R/library/NMF/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "388dd58214b34a8af61e64a4262b269bd46cd05d39dd1451eaec06b17fb862e5",
      "size_in_bytes": 1828
    },
    {
      "_path": "lib/R/library/NMF/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "5b0b819a25782fd5ee675040b3e56fae6ecb9f92a8c26c1394aab814d459df30",
      "size_in_bytes": 355
    },
    {
      "_path": "lib/R/library/NMF/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "386a796c43aa4e16419a6bbeb6b553e02b612ef9cfd0002623d1f1673673b11f",
      "size_in_bytes": 4746
    },
    {
      "_path": "lib/R/library/NMF/NEWS",
      "path_type": "hardlink",
      "sha256": "eae608ffa09dfac3d011ce36e28b17a00b06d17bddca6ad79680c5c9201ccf6a",
      "size_in_bytes": 27413
    },
    {
      "_path": "lib/R/library/NMF/R/NMF",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/NMF/R/NMF.rdb",
      "path_type": "hardlink",
      "sha256": "e82b8eed24d9abd44d105426d7d67253ae458badde85f6ba236ca41ec4d2d852",
      "size_in_bytes": 754044
    },
    {
      "_path": "lib/R/library/NMF/R/NMF.rdx",
      "path_type": "hardlink",
      "sha256": "bd55f66d6c3235bb1f0d8ed6303f6bd943687d0080ba6db6f07fee4f92c4b99e",
      "size_in_bytes": 11043
    },
    {
      "_path": "lib/R/library/NMF/REFERENCES.bib",
      "path_type": "hardlink",
      "sha256": "be3c7e16d54972e3028b26a27d311afa1edcb5821f61493e110d4450f5a2748c",
      "size_in_bytes": 35446
    },
    {
      "_path": "lib/R/library/NMF/data/esGolub.rda",
      "path_type": "hardlink",
      "sha256": "baa97e0a129f24c4d986103f48079d0326ff92860a40087d94b4324d8ce23c38",
      "size_in_bytes": 294808
    },
    {
      "_path": "lib/R/library/NMF/demo/aheatmap.R",
      "path_type": "hardlink",
      "sha256": "2944c5253340d69a22cf203360c97716ab84e51ffd6b2d797fe1cc5af977823c",
      "size_in_bytes": 1967
    },
    {
      "_path": "lib/R/library/NMF/demo/heatmaps.R",
      "path_type": "hardlink",
      "sha256": "398a211d754527e4800f0accdf35a41469b6964bb3f7278d5bba0ffbf57eb96e",
      "size_in_bytes": 964
    },
    {
      "_path": "lib/R/library/NMF/demo/nmf.R",
      "path_type": "hardlink",
      "sha256": "e5015964f0b869eb5489af8ace20ce779eec7305e3f892d606424efd2eb0afae",
      "size_in_bytes": 5134
    },
    {
      "_path": "lib/R/library/NMF/doc/NMF-unitTests.R",
      "path_type": "hardlink",
      "sha256": "e7953089cbb044f96d66588a887d77a99ccc966c28f0715839316b64ee5d1104",
      "size_in_bytes": 265
    },
    {
      "_path": "lib/R/library/NMF/doc/NMF-unitTests.Rnw",
      "path_type": "hardlink",
      "sha256": "6c065be69bbb701697e2408a28ac2eb7a13e0038194a2672f4f563759960224b",
      "size_in_bytes": 8360
    },
    {
      "_path": "lib/R/library/NMF/doc/NMF-unitTests.pdf",
      "path_type": "hardlink",
      "sha256": "ba0c5632e91478acd7e61d307d48e97117f0183c0f5c2a738501c5e1dd915af1",
      "size_in_bytes": 105651
    },
    {
      "_path": "lib/R/library/NMF/doc/NMF-vignette.R",
      "path_type": "hardlink",
      "sha256": "bbedc3b5ab5f205062c082809d7099e9c79cf0c82c00e074d3b04d33bd39751a",
      "size_in_bytes": 14194
    },
    {
      "_path": "lib/R/library/NMF/doc/NMF-vignette.Rnw",
      "path_type": "hardlink",
      "sha256": "633c66d769699463896138eb4ea61eae32c99c318af2fec9e56de9e1020821da",
      "size_in_bytes": 56302
    },
    {
      "_path": "lib/R/library/NMF/doc/NMF-vignette.pdf",
      "path_type": "hardlink",
      "sha256": "98b6107c79de9c5cbe2d55afee95115926af0741c4730005c3a38adabc3efda7",
      "size_in_bytes": 502364
    },
    {
      "_path": "lib/R/library/NMF/doc/consensus.pdf",
      "path_type": "hardlink",
      "sha256": "d85110103db09cb60616337ad7f16f35b43def7f5a37c1e3b62e247c39f107fb",
      "size_in_bytes": 12107
    },
    {
      "_path": "lib/R/library/NMF/doc/heatmaps.R",
      "path_type": "hardlink",
      "sha256": "5640778f81a68100c788cab368674268e68dcda9b6a6c90bf84c40d8c3082323",
      "size_in_bytes": 4012
    },
    {
      "_path": "lib/R/library/NMF/doc/heatmaps.Rnw",
      "path_type": "hardlink",
      "sha256": "90f7899e1d778fe1591a4eecdec160f4b66b020da233c51c69fd84c37a3f8b2c",
      "size_in_bytes": 18794
    },
    {
      "_path": "lib/R/library/NMF/doc/heatmaps.pdf",
      "path_type": "hardlink",
      "sha256": "92fadf7e6959e691239ccb8377b7ec620644505e50af5c98b23c893712a17e9d",
      "size_in_bytes": 415144
    },
    {
      "_path": "lib/R/library/NMF/doc/index.html",
      "path_type": "hardlink",
      "sha256": "06730ee30aeb86df9f0eaa8aa4a158adcc704105b87e7a79b2fd9fb411a32446",
      "size_in_bytes": 2544
    },
    {
      "_path": "lib/R/library/NMF/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "68f2c19c2e7f18a7a4a7a560fbbcf0b18a2bd97d5e18904ea8e9cc16b37c7d7b",
      "size_in_bytes": 19347
    },
    {
      "_path": "lib/R/library/NMF/help/NMF.rdb",
      "path_type": "hardlink",
      "sha256": "fccf4444dff963e2eb28c0ba42e8525489d6553c728f0a9711bc3ec82717b698",
      "size_in_bytes": 595923
    },
    {
      "_path": "lib/R/library/NMF/help/NMF.rdx",
      "path_type": "hardlink",
      "sha256": "7bd19434da235f2ae3c85d706787f6d519070c691c5b654500a8ebb3b3c34ee1",
      "size_in_bytes": 2977
    },
    {
      "_path": "lib/R/library/NMF/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "f60712f9def4e31fe6db40e4ac23dad90f3790b596c248d874da950318677b17",
      "size_in_bytes": 4743
    },
    {
      "_path": "lib/R/library/NMF/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "6489bb2c44f77006d0053e2fe2faa8933d3c749ffe7a62eb0be607e30cfe81d8",
      "size_in_bytes": 1193
    },
    {
      "_path": "lib/R/library/NMF/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "16a51ca18a350a5dd0d98cc87f737d68c5832cdf6d48abf89352b6940e734a26",
      "size_in_bytes": 57263
    },
    {
      "_path": "lib/R/library/NMF/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/NMF/libs/NMF.so",
      "path_type": "hardlink",
      "sha256": "aa0796b867d98cfeb29c83943337860fffc897bd0a02a2822b69b82ee54e5038",
      "size_in_bytes": 38344
    },
    {
      "_path": "lib/R/library/NMF/m-files/brunet-run.m",
      "path_type": "hardlink",
      "sha256": "883ecabbf29c012b5a4ffad291f100eb2b17cc8cc1f9bdd7d99ce064792d9025",
      "size_in_bytes": 1138
    },
    {
      "_path": "lib/R/library/NMF/m-files/brunet.R",
      "path_type": "hardlink",
      "sha256": "c5d9bc464098cf1b2857cb21c5f6ab42f7ab3b7d4e17ca801f522348343ed5e5",
      "size_in_bytes": 4067
    },
    {
      "_path": "lib/R/library/NMF/m-files/brunet.m",
      "path_type": "hardlink",
      "sha256": "e1bd319d3410f8808141a8b7b2ca085294aee8e52fe9d3de12e294cf01718d35",
      "size_in_bytes": 5683
    },
    {
      "_path": "lib/R/library/NMF/scripts/grid.R",
      "path_type": "hardlink",
      "sha256": "8fd7195070682576110b8969884636f4ac63bd67d1e7a787a6ac1d899f750859",
      "size_in_bytes": 2030
    },
    {
      "_path": "lib/R/library/NMF/scripts/report.Rmd",
      "path_type": "hardlink",
      "sha256": "3cd756189afd2cf82a909b3b4441fc72269107dda42f52620c77a4e397ce2f29",
      "size_in_bytes": 1766
    },
    {
      "_path": "lib/R/library/NMF/tests/runit.NMFSet.r",
      "path_type": "hardlink",
      "sha256": "bc19a784de1b773f06cd56de8b2e2d6b112488aab95e61d4d3a17994561c6423",
      "size_in_bytes": 3925
    },
    {
      "_path": "lib/R/library/NMF/tests/runit.NMFStrategy-class.r",
      "path_type": "hardlink",
      "sha256": "a024d77b3c5288b22e1aa8cc17b94277797215acac1d4e08f91dfe21cd44d32a",
      "size_in_bytes": 5271
    },
    {
      "_path": "lib/R/library/NMF/tests/runit.NMFclass.r",
      "path_type": "hardlink",
      "sha256": "55d8920853ab3f8b725df5fc242b87a06b12a5c0bcf30d991d844487d2f8eecb",
      "size_in_bytes": 38618
    },
    {
      "_path": "lib/R/library/NMF/tests/runit.NMFfit-class.r",
      "path_type": "hardlink",
      "sha256": "7e37a743e46bf1c510bbdef94bd4243c5fde0831888475374004912156e6804b",
      "size_in_bytes": 6210
    },
    {
      "_path": "lib/R/library/NMF/tests/runit.aheatmap.R",
      "path_type": "hardlink",
      "sha256": "d6046d28494e4720e68e605a033322e426333fe1f931ce5cd7366fcf1e79bd54",
      "size_in_bytes": 468
    },
    {
      "_path": "lib/R/library/NMF/tests/runit.algorithms.r",
      "path_type": "hardlink",
      "sha256": "5e96b934f806b4671d506adc558ba4eac1113a1e721bf7f5ac931dd6c8aaf3a8",
      "size_in_bytes": 7961
    },
    {
      "_path": "lib/R/library/NMF/tests/runit.bioc.r",
      "path_type": "hardlink",
      "sha256": "6c797c58b6bb14cdd78b9f979d8962d7b59b6756de242991db43562aebfbe396",
      "size_in_bytes": 1219
    },
    {
      "_path": "lib/R/library/NMF/tests/runit.distance.r",
      "path_type": "hardlink",
      "sha256": "96fdb63498c8fa2d80cabe2970179f7dc7ed9e81ddb0a8c98c382771d6c5a940",
      "size_in_bytes": 2026
    },
    {
      "_path": "lib/R/library/NMF/tests/runit.interface.r",
      "path_type": "hardlink",
      "sha256": "bbbb5661a71d7901e35115e81239244755a77a9da4b37b865b1de3247199ab15",
      "size_in_bytes": 44405
    },
    {
      "_path": "lib/R/library/NMF/tests/runit.options.r",
      "path_type": "hardlink",
      "sha256": "6dcf4f01c3cfcd909bcc9d196b95b2926b32af23756f52d939a4cd9cd88fce34",
      "size_in_bytes": 1809
    },
    {
      "_path": "lib/R/library/NMF/tests/runit.parallel.r",
      "path_type": "hardlink",
      "sha256": "3da4335bb5e133fefd7132d4f9f8560591fe82dbdb8e28bc5f8b09a37161dfb4",
      "size_in_bytes": 9443
    },
    {
      "_path": "lib/R/library/NMF/tests/runit.seed.r",
      "path_type": "hardlink",
      "sha256": "240b7ab5a03f4cdcb7ed50f7d3b8154d571c4a47904f9feba2cf4f3f579c2321",
      "size_in_bytes": 10696
    },
    {
      "_path": "lib/R/library/NMF/tests/runit.utils.r",
      "path_type": "hardlink",
      "sha256": "dd8b5883ee3ddd0598132f7e61c1c6fa5af2ba4de9a71e28abceb3f35dd72805",
      "size_in_bytes": 5168
    }
  ],
  "paths_version": 1
}